module aws_checksums_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libaws_checksums
const libaws_checksums_path = "/usr/lib/libaws-checksums.so.1.0.0"
libaws_checksums_handle = C_NULL
get_libaws_checksums_path() = libaws_checksums_path
const libaws_checksums = "libaws-checksums.so.1.0.0"
function __init__()
    global libaws_checksums_handle = dlopen(libaws_checksums_path)
end
end
